## Plugin Configuration
---
package:
  name: data-search
  description: The data-search panel and associated widgets
  type: iframe
services:
  route:
    routes:
      - path: search?:-q
        view: search
        authorization: true
  menu:
    items:
      - name: search
        path: search
        label: Search
        icon: search
